Version: dev-ada/xmlada 2017:0

Depends On: gnat_2016? ( dev-lang/gnat-gpl:4.9.4 ) gnat_2017? ( dev-lang/gnat-gpl:6.3.0 ) dev-ada/gprbuild[gnat_2016=,gnat_2017=]

USE Flags:gnat_2016 +gnat_2017 +shared static-libs static-pic

2017
"~amd64"
comments powered by Disqus